{
	"NoticeSetting.QQGameVip": {
		"old_type": "ini",
		"old_path": "%rootdir%\\Config\\Users\\%user_id%\\Config.ini",
		"old_key": "",
		"default": 1
	},
	"NoticeSetting.AppLib": {
		"old_type": "ini",
		"old_path": "%rootdir%\\Config\\Users\\%user_id%\\Config.ini",
		"old_key": "",
		"default": 1
	},
	"NoticeSetting.ItemShop": {
		"old_type": "ini",
		"old_path": "%rootdir%\\Config\\Users\\%user_id%\\Config.ini",
		"old_key": "",
		"default": 1
	},
	"NoticeSetting.NoticeLive": {
		"old_type": "ini",
		"old_path": "%rootdir%\\Config\\Users\\%user_id%\\Config.ini",
		"old_key": "",
		"default": 1
	},
	"NoticeSetting.NoticeCartoon": {
		"old_type": "ini",
		"old_path": "%rootdir%\\Config\\Users\\%user_id%\\Config.ini",
		"old_key": "",
		"default": 1
	},
	"NoticeSetting.NoticeFriendsMsg":{
		"old_type": "ini",
		"old_path": "%rootdir%\\Config\\Users\\%user_id%\\Config.ini",
		"old_key": "",
		"default": 1
	},
	"Public.HotKeySwitch": {
		"old_type": "ini",
		"old_path": "%rootdir%\\Config\\Users\\%user_id%\\Config.ini",
		"old_key": "",
		"default": 1
	},
	"Bosskey.Key": {
		"old_type": "ini",
		"old_path": "%rootdir%\\Config\\Users\\%user_id%\\Config.ini",
		"old_key": "",
		"default": "Q"
	},
	"DirFont.BigFont": {
		"old_type": "ini",
		"old_path": "%rootdir%\\Config\\Users\\%user_id%\\Config.ini",
		"old_key": "",
		"default": 1
	},
	"vedio.DeviceVideo": {
		"old_type": "ini",
		"old_path": "%rootdir%\\Config\\Users\\%user_id%\\Config.ini",
		"old_key": "",
		"default": 0
	},
	"vedio.DeviceAudio": {
		"old_type": "ini",
		"old_path": "%rootdir%\\Config\\Users\\%user_id%\\Config.ini",
		"old_key": "",
		"default": 0
	},
	"Global.Download.SavePath": {
		"old_type": "ini",
		"old_path": "%appdata%\\Tencent\\QQGAME\\DownCfg.ini",
		"old_key": "",
		"default": ""
	},
	"Global.Download.InstallPath": {
		"default": ""
	},
	"Global.Download.SaveInstallPkg": {
		"default": 0
	},
	"Global.Download.MaxSpeed": {
		"old_type": "ini",
		"old_path": "%appdata%\\Tencent\\QQGAME\\DownCfg.ini",
		"old_key": "",
		"default": 0
	},
	"Global.Upload.MaxSpeed": {
		"old_type": "ini",
		"old_path": "%appdata%\\Tencent\\QQGAME\\DownCfg.ini",
		"old_key": "",
		"default": 0
	},
	"Global.Download.bExitConfirm": {
		"old_type": "ini",
		"old_path": "%appdata%\\Tencent\\QQGAME\\DownCfg.ini",
		"old_key": "",
		"default": 1
	},
	"Global.Download.KeepInstallPkgDays": {
		"default": 1
	},
	"Global.Download.AutoDownload": {
		"default": 1
	},
	"CHAT.EnterLeave_Info": {
		"old_type": "ini",
		"old_path": "%rootdir%\\Config\\Users\\Config.ini",
		"old_key": "",
		"default": 1
	},
	"familychat.check": {
		"old_type": "ini",
		"old_path": "%rootdir%\\Config\\Users\\%user_id%\\Config.ini",
		"old_key": "",
		"default": 1
	},
	"commonchat.check": {
		"old_type": "ini",
		"old_path": "%rootdir%\\Config\\Users\\%user_id%\\Config.ini",
		"old_key": "",
		"default": 1
	},
	"MyGame.SortDefault":{
		"default": 0
	},
	"Online.RefuseAllMsgTips": {
		"default": 0
	},
	"Online.RefuseAllGameInvitation": {
		"default": 0
	},
	"Online.AddConcernsSetting": {
		"default": 0
	},
	"Online.GameInvitationSetting": {
		"default": 0
	},
	"Online.AllowChatWithFriends": {
		"default": 1
	},
	"Online.AllowChatWithConcerns": {
		"default": 0
	},
	"Online.AllowChatWithLastPlaymates": {
		"default": 0
	},
	"Online.AddFriendsSetting": {
		"default": 0
	},
	"Online.OnlineReminderSetting": {
		"default": 1
	},
	"Online.GameInvitationTipsSetting": {
		"default": 1
	},
	"Online.ChatPermitSetting": {
		"default": 1
	},
	"Online.ChatReminderSetting": {
		"default": 1
	},
	"Online.GroupChatReminderSetting": {
		"default": 1
	},
	"PersonaliseRecomment.Enable": {
		"old_type": "ini",
		"old_path": "%rootdir%\\Config\\Users\\%user_id%\\Config.ini",
		"old_key": "",
		"default": 1
	}
}